/****************/
/*	 ACCESOS 	*/
/****************/
.accesos {
	float: left;
	width: 100%;
    margin: 0;	
	padding: 0 0 4.5em 0;	
}

#decContenedorSubHome2 .accesos {
    width: 100%;
    max-width: 55%;
    padding: 2em 8.2%;
    margin: 0 auto;
    float: inherit;
} 
.accesos-gris {
	background-color: #f6f4f5;
}
.accesos  h2 {	
	font-size: 2.49em;
    line-height: 1.17em;
	margin-top: 1em;
	margin-bottom:0;
	color:#427314 !important;
}
.accesos ul {
	margin: 3.7em auto 0 auto;
	padding: 0;
	list-style: none;
	text-align: center;
}
.accesos ul li:nth-child(-n+4):nth-child(-n+6) {
    margin-left: 5.6%;
}
.accesos ul li.ext{
    margin-left: 2% !important;
}
.accesos ul li:nth-child(-n+6) {
    margin-left: 2%;
}

#decContenedorSubHome2 .accesos ul li:nth-child(-n+6) {
    margin-left: 3.6%;
}

.accesos ul li {
	display: inline-block;
	width: 9.57em;
}
.accesos ul li a:hover {
	color: #427314;
}
.accesos ul li:first-child {
	margin-left: 0 !important;
}
.accesos ul li span{
	padding: 0;
	margin-top: 1.5em;	
	min-height: 46px;
}
.accesos ul li a{
	color: #2C2C2C;/*Cambio Gris #454545 22-03-2017*//*Cambio Gris 27-06-2016*/
	font-size:1.15em;
	float: left;
	width: 100%;
}
.accesos h3.cinco + ul,
.accesos h3.tres + ul{
	width: 100%;
}
.accesos h3.cinco + ul li,
.accesos h3.tres + ul li{
	width: 29%;
}
.accesos h3.cinco + ul li img,
.accesos h3.tres + ul li img{
    	width: 6.8em;
}
.accesos h3.tres + ul li:nth-child(n+4) {
	display:none;
}
div.accesos.container ul li a span.col-sm-12.text-center img{
	width:auto;
}

/*******arreglo problemas de scroll horizontal en safari*****/
.sr-only{
	max-width: 10px;
}

/***********************/
/***** MEDIA QUERY *****/
/***********************/
/* Para pantallas inferior a 1120px pero superior a 960px (desktop) */
@media screen and (max-width: 70em) and (min-width: 60em) {
	.accesos {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	#decContenedorSubHome2 .accesos {
		width: 100%;
		max-width: 55%;
		padding: 0;
		margin: 0 auto;
		float: inherit;
	}
}
/* Para pantallas inferior a 959px pero superior a 768px (tablet) */
@media screen and (max-width: 59.94em) and (min-width: 47.95em) {
	.accesos {
		width: 100%;
	    padding-left: 5.5%;
	    padding-right: 5.5%;
	}

	#decContenedorSubHome2 .accesos {
		width: 100%;
		max-width: 82%;
		padding: 2em 8.2%;
		margin: 0 auto;
		float: inherit;
	} 		
	.accesos ul li:first-child {
		margin-left: 3.5%;
		margin-right: 3.5%;
	}
	#decContenedorSubHome2 .accesos .cinco + ul li:first-child {
		margin-left: 3.5%;
		margin-right: 0;
	}
	#decContenedorSubHome2 .accesos .cinco + ul li:nth-child(-n+6) {
		margin-left: 3.5%;
		margin-right: 0;
	}
	.accesos ul li {
		width: 9.29em;
		margin-left: 0;
		margin-right: 0;
	}
	.accesos ul li img{
		width: 6.8em;
	}
	.accesos ul li {
		margin-bottom: 2em;
	}
	.accesos ul li:first-child{
		margin-left: 0 !important;
	}
	.accesos ul li.ext:first-child,
	.accesos ul li.ext:nth-child(4) {
  		margin-left: 1em !important;
  		margin-right: 0 !important;
  	}
  	.accesos ul li.ext{
  		margin-left: 5.6% !important;
  	}
	.accesos h3.cinco + ul li,
	.accesos h3.tres + ul li{
		width: 25%;
	}
	
}

/* Para pantallas inferior a 768px(mobile) */
@media screen and (max-width: 47.95em) {
	/****************/
	/*	 ACCESOS 	*/
	/****************/
	.accesos {
		width: 100%;
		padding-bottom: 0.5em;
		padding-top: 3em;
	}

	#decContenedorSubHome2 .accesos {
		width: 100%;
		max-width: 100%;
		padding: 2em 0;
		margin: 0 auto;
		float: inherit;
	}
	.accesos h2 {
		margin-top: 0.7em;
		margin-bottom: 0.7em;
	}
	.accesos ul li,
	.accesos ul li:first-child {
		width: 50%;
		margin-left: 0;
		float:left;
		text-align: center;
		margin-bottom: 2em;
		display:block;
		margin:0 auto;
	}
	.accesos ul li:nth-child(-n+4):nth-child(-n+6),
	.accesos ul li:nth-child(-n+6) {
    	margin-left: 0 !important;
	}
	#decContenedorSubhome .accesos ul li:nth-child(3) {
     margin-bottom: 0;
    }
	.accesos ul li:nth-child(even) {
		margin-left: 5%;
	}
	.accesos ul {margin: 0 20px;}
	.accesos ul li img{
		width: 60%;
	}
	.accesos ul li span{
		width: 100%;
		float: left;
	    margin-top: 0.9em;
	}	
	.accesos ul li.ext {
		margin-left: 0 !important;
	}
	.accesos ul li {
		margin-bottom: 2em;
	}
	.accesos ul li a{
		color: #2C2C2C !important;
		font-family: 'helveticaNeue-Light'
	}
	.accesos h3{
		margin-bottom: 20px;
	}
	.accesos h3.cinco + ul,
	.accesos h3.tres + ul{
		margin: 3.7em auto 0 auto;
		padding: 0;
		list-style: none;
		text-align: center;
	}
	
	.accesos h3.cinco + ul li,
	.accesos h3.tres + ul li{
    	width: 29%;
    	margin-bottom: 2em;
    	margin-right: 0;
    	float: none;
    	display: inline-block;
 }
	.accesos h3.cinco + ul li:first-child,
	.accesos h3.tres + ul li:first-child{
		margin-left: 0 !important;
	}
	.accesos h3.cinco + ul li:nth-child(-n+4):nth-child(-n+6),
	.accesos h3.tres + ul li:nth-child(-n+4):nth-child(-n+6){
    	margin-left: 5.6%;
 	}
 	.accesos h3.cinco + ul li img,
	.accesos h3.tres + ul li img{
    	width: 6.8em;
	}
	
}
@media screen and (max-width: 450px) {
	.accesos h3.cinco + ul li,
	.accesos h3.cinco + ul li:nth-child(-n+4):nth-child(-n+6),
	.accesos h3.tres + ul li,
	.accesos h3.tres + ul li:nth-child(-n+4):nth-child(-n+6){
		width: 43%;
		margin:0;
	}
}